<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="Content-Language" content="gb2312" />
<meta content="all" name="robots" />
<meta name="author" content="web@yjys.net,嘉挚科技" />
<meta name="Copyright" content="www.yjys.net,版权所有,请勿转载" />
<meta name="keywords" content="{$FR_频道关键字}" />
<meta name="description" content="{$FR_频道描述}" />
<title>{$FR_频道名称}-{$FR_网站标题}</title>
<link href="{$FR_网站网址}{$FR_系统目录}css/{$FR_网站样式}" rel="stylesheet" type="text/css">
<link rel="icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<script language="javascript">
<!--
function fnRemoveBrank(strSource)
{
 return strSource.replace(/^\s*/,'').replace(/\s*$/,'');
}
function String.prototype.lenB()
{
return this.replace(/[^\x00-\xff]/g,"**").length;
}
function Juge(theForm)
{
  if (fnRemoveBrank(theForm.username.value) == "")
  {
    alert("请输入用户名/呢称!");
    theForm.username.focus();
    return (false);
  }
  var objv = fnRemoveBrank(theForm.email.value);
  var pattern = /^([a-zA-Z0-9_-])+(\.([a-zA-Z0-9_-])+)*@([a-zA-Z0-9_-])+(\.([a-zA-Z0-9_-])+)+$/;
  flag = pattern.test(objv);
  if(!flag)
  {
    alert("电子邮件：格式不正确！请重新输入。");
	theForm.email.focus();
	return (false); 
  }
  if (fnRemoveBrank(theForm.title.value) == "")
  {
    alert("请输入留言主题!");
    theForm.title.focus();
    return (false);
  } 
  if (fnRemoveBrank(theForm.Content.value) == "")
  {
    alert("请输入留言内容!");
    theForm.Content.focus();
    return (false);
  }
  if ((theForm.Content.value).lenB()>=2000)
  {
	 alert("留言内容太长了，要求不多于2000个字符!");
	 theForm.Content.focus();
	 return (false);
  } 
 }
 //-->
</script>
</head>
<body>
{$FR_网站标准头}
<div class="container">
	<div class="navdh"> 您现在的位置：<a href="{$FR_网站网址}">{$FR_网站名称}</a> >> 留言反馈</div>
</div>
<div class="container">
	<div class="guestbook">
	<table width=100% border="0" cellpadding="2" cellspacing="1">
    <form action="index.asp" method="post" name="search"><tr>
      <td width="28%"><input type="button" name="reg22" class="inputcl" value="留言首页" onclick="location.href='index.asp'" />
        <input type="button" name="gbook" class="inputcl" value="我来两句 >>>" onclick="location.href='#lyb'" /></td>
      <td width="72%">欢迎在此留言或者发E-mail至<a href="mailto:{$FR_管理员邮箱}">{$FR_管理员邮箱}</a>。谢谢！ <br>
        关键字： 
        <input size="30" name="keyword" /> 
        <input type="radio" checked="checked" value="stitle" name="stype" />
标题
<input type="radio" value="scontent" name="stype" />
内容
<input name="submit" type="submit" class="inputs" value="留言搜索" /></td>
    </tr>
	</form>
  </table>
  </div>
</div>
<div class="container">
	<div class="guestbook">
		<div class="main_tit">留言列表</div>
		<div class="main_con">{$FR_留言列表}</div>
	</div>
	<div class="guestbook">
		<div class="main_tit">签写留言<a name="lyb" id="lyb"></a></div>
		<div class="main_con">{$FR_签写留言}</div>
	</div>
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>


